.cdbbr-nome {
	font-family: 'Creepster', sans-serif;
	color: #04b2d7 !important;
}

.cdbbr-jumbo {
	font-family: 'Creepster', sans-serif;
	color: #04b2d7;
	width:100%;
}
.cdbbr-menu {
	font-family: 'Nosifer', cursive;
}

html, body{ height: 100%; margin: 0; padding: 0;}

#background {
    position: absolute;
    top:0;
    left:0;
    z-index: -999;
    width: 100%;
    height: 100%;
}

.container-fluid{margin: 0; padding: 0; height: 100%;}

.embed-responsive{height: 100%; width: 100%;/*position: fixed;*/}

.encosta-direita{float: right;}

.painel{display:block;}

h4>a:click .fa-chevron-down{
	transform:rotate(-180deg);
	transition:all 0.3s ease-in-out; //for smoothness
}

.navbar-espaco{padding-top: 50px;}

.transparente{background:none;border:none;text-align:center;}

.hw4f-titulo{font-family: 'Nosifer', sans-serif;}

.jumbo-img{
	max-width: 100%;
    text-align: center;
}

.fundo-tabela{background-color:#000033;}
.alinharmeio{vertical-align: middle;}

.caixa-entrada{
	color: #2b2b2b;
	padding: 1em;
}
.cdbbr-h4small{color:#525252;}